Ask Your Question
1

pcl_trunk and fuerte / source install for hardfp support [closed]

asked 2012-08-27 15:08:16 -0500

this post is marked as community wiki

This post is a wiki. Anyone with karma >75 is welcome to improve it.

plese see this question

edit retag flag offensive reopen merge delete

Closed for the following reason duplicate question by dinamex
close date 2012-08-30 11:39:54

1 Answer

Sort by ยป oldest newest most voted
0

answered 2012-08-28 09:56:56 -0500

Mac gravatar image

If you'd like to use PCL versions greater than 1.5.1 on Fuerte, take a look at the ros-fuerte-perception-pcl-fuerte-unstable package; that provides 1.6.0.

If you need an even-newer version, take a look at the source for that package. There's a branch that's closer to the current trunk revision. The Makefile makes it clear how to bump that value to something even closer to trunk.

edit flag offensive delete link more

Comments

its not about to get a newer version. I just want to compile the standard pcl pkg (the pcl pkgs supported and used by ROS).

dinamex gravatar imagedinamex ( 2012-08-28 10:12:50 -0500 )edit

Question Tools

Stats

Asked: 2012-08-27 15:08:16 -0500

Seen: 202 times

Last updated: Aug 30 '12